body { font-family: "";
} 


#inventaire {

	
width: 500px;
height: 150px;
background-color: #00fef0;
overflow: scroll;
display:none;
}

.flechegauche {

	position: absolute;
	left: 48%;
	top:78%;
}

.flechedroite {

	position: absolute;
	left: 80%;
	top:83%;
}


.flechehaut {

	position: absolute;
	left: 50%;
	top:70%;

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}


.flechebas {

	position: absolute;
	left: 50%;
	top:75%;

/* Safari */
-webkit-transform: rotate(90deg);

/* Firefox */
-moz-transform: rotate(90deg);

/* IE */
-ms-transform: rotate(90deg);

/* Opera */
-o-transform: rotate(90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}